-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_how_add_2024_02_29`
--

DROP TABLE IF EXISTS `whois_record_how_add_2024_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_how_add_2024_02_29` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_how_add_2024_02_29_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_how_add_2024_02_29` (`contact_id`),
  CONSTRAINT `whois_record_how_add_2024_02_29_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_how_add_2024_02_29` (`contact_id`),
  CONSTRAINT `whois_record_how_add_2024_02_29_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_how_add_2024_02_29` (`contact_id`),
  CONSTRAINT `whois_record_how_add_2024_02_29_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_how_add_2024_02_29` (`contact_id`),
  CONSTRAINT `whois_record_how_add_2024_02_29_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_how_add_2024_02_29` (`registry_data_id`),
  CONSTRAINT `whois_record_how_add_2024_02_29_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_how_add_2024_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_how_add_2024_02_29`
--

LOCK TABLES `whois_record_how_add_2024_02_29` WRITE;
/*!40000 ALTER TABLE `whois_record_how_add_2024_02_29` DISABLE KEYS */;
INSERT INTO `whois_record_how_add_2024_02_29` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xmail.how',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-02-29 17:52:51','2024-02-29 17:52:51',1145,'Tucows Domains Inc',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'partnersociable.how',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-02-29 17:53:06','2024-02-29 17:53:06',1146,'CloudFlare, Inc.',0);
/*!40000 ALTER TABLE `whois_record_how_add_2024_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_how_add_2024_02_29`
--

DROP TABLE IF EXISTS `registry_data_how_add_2024_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_how_add_2024_02_29` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_how_add_2024_02_29_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_how_add_2024_02_29` (`contact_id`),
  CONSTRAINT `registry_data_how_add_2024_02_29_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_how_add_2024_02_29` (`contact_id`),
  CONSTRAINT `registry_data_how_add_2024_02_29_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_how_add_2024_02_29` (`contact_id`),
  CONSTRAINT `registry_data_how_add_2024_02_29_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_how_add_2024_02_29` (`contact_id`),
  CONSTRAINT `registry_data_how_add_2024_02_29_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_how_add_2024_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_how_add_2024_02_29`
--

LOCK TABLES `registry_data_how_add_2024_02_29` WRITE;
/*!40000 ALTER TABLE `registry_data_how_add_2024_02_29` DISABLE KEYS */;
INSERT INTO `registry_data_how_add_2024_02_29` VALUES (1145,'2024-02-28T08:47:55Z','2024-02-28T08:47:56Z','2025-02-28T08:47:55Z',3430,3431,NULL,3432,NULL,'xmail.how','dns.technorail.com\ndns2.technorail.com\ndns3.arubadns.net\ndns4.arubadns.cz\n','addPeriod clientTransferProhibited clientUpdateProhibited','Domain Name: xmail.how\nRegistry Domain ID: E021F8420-HOW\nRegistrar WHOIS Server: whois.nic.google\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2024-02-28T08:47:56Z\nCreation Date: 2024-02-28T08:47:55Z\nRegistry Expiry Date: 2025-02-28T08:47:55Z\nRegistrar: Tucows Domains Inc\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Data Protected\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: PD\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: IT\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name. \nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name. \nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name. \nName Server: dns.technorail.com\nName Server: dns2.technorail.com\nName Server: dns3.arubadns.net\nName Server: dns4.arubadns.cz\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-02-29T17:53:26Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the WHOIS server of the owning registrar identified in this\noutput for information on how to contact the Registrant, Admin, or Tech\ncontact of the queried domain name.\n\nWHOIS information is provided by Charleston Road Registry Inc. (CRR) solely\nfor query-based, informational purposes. By querying our WHOIS database, you\nare agreeing to comply with these terms\n(https://www.registry.google/about/whois-disclaimer.html) and acknowledge\nthat your information will be used in accordance with CRR\'s Privacy Policy\n(https://www.registry.google/about/privacy.html), so please read those\ndocuments carefully.  Any information provided is \"as is\" without any\nguarantee of accuracy. You may not use such information to (a) allow,\nenable, or otherwise support the transmission of mass unsolicited,\ncommercial advertising or solicitations; (b) enable high volume, automated,\nelectronic processes that access the systems of CRR or any ICANN-Accredited\nRegistrar, except as reasonably necessary to register domain names or modify\nexisting registrations; or (c) engage in or support unlawful behavior. CRR\nreserves the right to restrict or deny your access to the Whois database,\nand may modify these terms at any time.',NULL,3579,'','Domain Name: xmail.how\nRegistrar WHOIS Server: whois.nic.google\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2024-02-28T08:47:56Z\nCreation Date: 2024-02-28T08:47:55Z\nRegistry Expiry Date: 2025-02-28T08:47:55Z\nRegistrar: Tucows Domains Inc\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Data Protected\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: PD\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: IT\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns.technorail.com\nName Server: dns2.technorail.com\nName Server: dns3.arubadns.net\nName Server: dns4.arubadns.cz\n','','2024-02-29 17:52:51','2024-02-29 17:52:51','Tucows Domains Inc','whois.nic.google',NULL,0),(1146,'2024-02-27T22:53:18Z','2024-02-27T22:53:20Z','2025-02-27T22:53:18Z',3433,3434,3435,3436,NULL,'partnersociable.how','marjory.ns.cloudflare.com\nnoah.ns.cloudflare.com\n','addPeriod clientTransferProhibited','Domain Name: partnersociable.how\nRegistry Domain ID: E0219BB5F-HOW\nRegistrar WHOIS Server: whois.cloudflare.com\nRegistrar URL: None\nUpdated Date: 2024-02-27T22:53:20Z\nCreation Date: 2024-02-27T22:53:18Z\nRegistry Expiry Date: 2025-02-27T22:53:18Z\nRegistrar: CloudFlare, Inc.\nRegistrar IANA ID: 1910\nRegistrar Abuse Contact Email: registrar-abuse@cloudflare.com\nRegistrar Abuse Contact Phone: +1.4153197517\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: DATA REDACTED\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: MD\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name. \nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name. \nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name. \nRegistry Billing ID: REDACTED FOR PRIVACY\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name. \nName Server: marjory.ns.cloudflare.com\nName Server: noah.ns.cloudflare.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-02-29T17:53:47Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the WHOIS server of the owning registrar identified in this\noutput for information on how to contact the Registrant, Admin, or Tech\ncontact of the queried domain name.\n\nWHOIS information is provided by Charleston Road Registry Inc. (CRR) solely\nfor query-based, informational purposes. By querying our WHOIS database, you\nare agreeing to comply with these terms\n(https://www.registry.google/about/whois-disclaimer.html) and acknowledge\nthat your information will be used in accordance with CRR\'s Privacy Policy\n(https://www.registry.google/about/privacy.html), so please read those\ndocuments carefully.  Any information provided is \"as is\" without any\nguarantee of accuracy. You may not use such information to (a) allow,\nenable, or otherwise support the transmission of mass unsolicited,\ncommercial advertising or solicitations; (b) enable high volume, automated,\nelectronic processes that access the systems of CRR or any ICANN-Accredited\nRegistrar, except as reasonably necessary to register domain names or modify\nexisting registrations; or (c) engage in or support unlawful behavior. CRR\nreserves the right to restrict or deny your access to the Whois database,\nand may modify these terms at any time.',NULL,4091,'','Domain Name: partnersociable.how\nRegistrar WHOIS Server: whois.cloudflare.com\nRegistrar URL: None\nUpdated Date: 2024-02-27T22:53:20Z\nCreation Date: 2024-02-27T22:53:18Z\nRegistry Expiry Date: 2025-02-27T22:53:18Z\nRegistrar: CloudFlare, Inc.\nRegistrar IANA ID: 1910\nRegistrar Abuse Contact Email: registrar-abuse@cloudflare.com\nRegistrar Abuse Contact Phone: +1.4153197517\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: DATA REDACTED\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: MD\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: marjory.ns.cloudflare.com\nName Server: noah.ns.cloudflare.com\n','','2024-02-29 17:53:06','2024-02-29 17:53:06','CloudFlare, Inc.','whois.cloudflare.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_how_add_2024_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_how_add_2024_02_29`
--

DROP TABLE IF EXISTS `contact_how_add_2024_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_how_add_2024_02_29` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3437 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_how_add_2024_02_29`
--

LOCK TABLES `contact_how_add_2024_02_29` WRITE;
/*!40000 ALTER TABLE `contact_how_add_2024_02_29` DISABLE KEYS */;
INSERT INTO `contact_how_add_2024_02_29` VALUES (3430,'REDACTED FOR PRIVACY','Data Protected','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','PD','REDACTED FOR PRIVACY','ITALY',NULL,'',NULL,NULL,NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Data Protected\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: PD\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: IT\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,NULL,NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,NULL,NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,'REDACTED FOR PRIVACY','DATA REDACTED','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','MD','REDACTED FOR PRIVACY','UNITED STATES',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: DATA REDACTED\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: MD\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the WHOIS server of the owning registrar identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_how_add_2024_02_29` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-02-29 18:38:36
