-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_gov_add_2024_02_29`
--

DROP TABLE IF EXISTS `whois_record_gov_add_2024_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_gov_add_2024_02_29` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_gov_add_2024_02_29_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_gov_add_2024_02_29` (`contact_id`),
  CONSTRAINT `whois_record_gov_add_2024_02_29_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_gov_add_2024_02_29` (`contact_id`),
  CONSTRAINT `whois_record_gov_add_2024_02_29_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_gov_add_2024_02_29` (`contact_id`),
  CONSTRAINT `whois_record_gov_add_2024_02_29_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_gov_add_2024_02_29` (`contact_id`),
  CONSTRAINT `whois_record_gov_add_2024_02_29_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_gov_add_2024_02_29` (`registry_data_id`),
  CONSTRAINT `whois_record_gov_add_2024_02_29_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_gov_add_2024_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_gov_add_2024_02_29`
--

LOCK TABLES `whois_record_gov_add_2024_02_29` WRITE;
/*!40000 ALTER TABLE `whois_record_gov_add_2024_02_29` DISABLE KEYS */;
INSERT INTO `whois_record_gov_add_2024_02_29` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cityoflaramiewy.gov',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-02-29 17:43:03','2024-02-29 17:43:03',1145,'Cybersecurity and Infrastructure Security Agency',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mtcloudcommunications.gov',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-02-29 17:43:05','2024-02-29 17:43:05',1146,'Cybersecurity and Infrastructure Security Agency',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'riversidesheriff.gov',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-02-29 17:43:07','2024-02-29 17:43:07',1147,'Cybersecurity and Infrastructure Security Agency',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'southportland.gov',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-02-29 17:43:16','2024-02-29 17:43:16',1148,'Cybersecurity and Infrastructure Security Agency',0);
/*!40000 ALTER TABLE `whois_record_gov_add_2024_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_gov_add_2024_02_29`
--

DROP TABLE IF EXISTS `registry_data_gov_add_2024_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_gov_add_2024_02_29` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_gov_add_2024_02_29_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_gov_add_2024_02_29` (`contact_id`),
  CONSTRAINT `registry_data_gov_add_2024_02_29_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_gov_add_2024_02_29` (`contact_id`),
  CONSTRAINT `registry_data_gov_add_2024_02_29_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_gov_add_2024_02_29` (`contact_id`),
  CONSTRAINT `registry_data_gov_add_2024_02_29_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_gov_add_2024_02_29` (`contact_id`),
  CONSTRAINT `registry_data_gov_add_2024_02_29_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_gov_add_2024_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_gov_add_2024_02_29`
--

LOCK TABLES `registry_data_gov_add_2024_02_29` WRITE;
/*!40000 ALTER TABLE `registry_data_gov_add_2024_02_29` DISABLE KEYS */;
INSERT INTO `registry_data_gov_add_2024_02_29` VALUES (1145,'2024-02-28T18:50:10Z','2024-02-28T18:53:12Z','2025-02-28T18:50:10Z',3430,3431,NULL,3432,NULL,'cityoflaramiewy.gov','pns101.cloudns.net\npns102.cloudns.net\npns103.cloudns.net\npns104.cloudns.net\n','addPeriod serverTransferProhibited','Domain Name: cityoflaramiewy.gov\nRegistrar WHOIS Server: whois.cloudflareregistry.com\nRegistrar URL:\nUpdated Date: 2024-02-28T18:53:12Z\nCreation Date: 2024-02-28T18:50:10Z\nRegistry Expiry Date: 2025-02-28T18:50:10Z\nRegistrar: Cybersecurity and Infrastructure Security Agency\nRegistrar IANA ID: 8888888\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY\nRegistry Security ID: REDACTED FOR PRIVACY\nSecurity Name: Registry Customer Service\nSecurity Organization: Cybersecurity and Infrastructure Security Agency\nSecurity Street: 4200 Wilson Blvd.\nSecurity City: Arlington\nSecurity State/Province: VA\nSecurity Postal Code: 22201\nSecurity Country: US\nSecurity Phone: +1.8882820870\nSecurity Email: REDACTED FOR PRIVACY\nName Server: pns101.cloudns.net\nName Server: pns102.cloudns.net\nName Server: pns103.cloudns.net\nName Server: pns104.cloudns.net\nDNSSEC: unsigned\n>>> Last update of WHOIS database: 2024-02-29T17:43:39Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nWHOIS information is provided by the registry solely for query-based,\ninformational purposes. Any information provided is \"as is\" without any\nguarantee of accuracy. You may not use such information to (a) allow,\nenable, or otherwise support the transmission of mass unsolicited,\ncommercial advertising or solicitations; (b) enable high volume, automated,\nelectronic processes that access the registry\'s systems or any\nICANN-Accredited Registrar, except as reasonably necessary to register\ndomain names or modify existing registrations; or (c) engage in or support\nunlawful behavior. We reserve the right to restrict or deny your access to\nthe WHOIS database, and may modify these terms at any time.',NULL,3579,'','Domain Name: cityoflaramiewy.gov\nRegistrar WHOIS Server: whois.cloudflareregistry.com\nUpdated Date: 2024-02-28T18:53:12Z\nCreation Date: 2024-02-28T18:50:10Z\nRegistry Expiry Date: 2025-02-28T18:50:10Z\nRegistrar: Cybersecurity and Infrastructure Security Agency\nRegistrar IANA ID: 8888888\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY\nAdmin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY\nTech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY\nName Server: pns101.cloudns.net\nName Server: pns102.cloudns.net\nName Server: pns103.cloudns.net\nName Server: pns104.cloudns.net\n','','2024-02-29 17:43:03','2024-02-29 17:43:03','Cybersecurity and Infrastructure Security Agency','whois.cloudflareregistry.com',NULL,0),(1146,'2024-02-27T22:37:28Z','2024-02-28T15:41:54Z','2025-02-27T22:37:28Z',3433,3434,NULL,3435,NULL,'mtcloudcommunications.gov','mtdnspri.mt.gov\nmtdnssec.mt.gov\nmtdnstri.mt.gov\n','addPeriod serverTransferProhibited','Domain Name: mtcloudcommunications.gov\nRegistrar WHOIS Server: whois.cloudflareregistry.com\nRegistrar URL:\nUpdated Date: 2024-02-28T15:41:54Z\nCreation Date: 2024-02-27T22:37:28Z\nRegistry Expiry Date: 2025-02-27T22:37:28Z\nRegistrar: Cybersecurity and Infrastructure Security Agency\nRegistrar IANA ID: 8888888\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY\nRegistry Security ID: REDACTED FOR PRIVACY\nSecurity Name: Registry Customer Service\nSecurity Organization: Cybersecurity and Infrastructure Security Agency\nSecurity Street: 4200 Wilson Blvd.\nSecurity City: Arlington\nSecurity State/Province: VA\nSecurity Postal Code: 22201\nSecurity Country: US\nSecurity Phone: +1.8882820870\nSecurity Email: REDACTED FOR PRIVACY\nName Server: mtdnspri.mt.gov\nName Server: mtdnssec.mt.gov\nName Server: mtdnstri.mt.gov\nDNSSEC: unsigned\n>>> Last update of WHOIS database: 2024-02-29T17:43:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nWHOIS information is provided by the registry solely for query-based,\ninformational purposes. Any information provided is \"as is\" without any\nguarantee of accuracy. You may not use such information to (a) allow,\nenable, or otherwise support the transmission of mass unsolicited,\ncommercial advertising or solicitations; (b) enable high volume, automated,\nelectronic processes that access the registry\'s systems or any\nICANN-Accredited Registrar, except as reasonably necessary to register\ndomain names or modify existing registrations; or (c) engage in or support\nunlawful behavior. We reserve the right to restrict or deny your access to\nthe WHOIS database, and may modify these terms at any time.',NULL,3579,'','Domain Name: mtcloudcommunications.gov\nRegistrar WHOIS Server: whois.cloudflareregistry.com\nUpdated Date: 2024-02-28T15:41:54Z\nCreation Date: 2024-02-27T22:37:28Z\nRegistry Expiry Date: 2025-02-27T22:37:28Z\nRegistrar: Cybersecurity and Infrastructure Security Agency\nRegistrar IANA ID: 8888888\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY\nAdmin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY\nTech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY\nName Server: mtdnspri.mt.gov\nName Server: mtdnssec.mt.gov\nName Server: mtdnstri.mt.gov\n','','2024-02-29 17:43:05','2024-02-29 17:43:05','Cybersecurity and Infrastructure Security Agency','whois.cloudflareregistry.com',NULL,0),(1147,'2024-02-27T19:37:59Z','2024-02-28T16:33:55Z','2025-02-27T19:37:59Z',3436,3437,NULL,3438,NULL,'riversidesheriff.gov','ns1.riversidesheriff.gov\nns2.riversidesheriff.gov\n','addPeriod serverTransferProhibited','Domain Name: riversidesheriff.gov\nRegistrar WHOIS Server: whois.cloudflareregistry.com\nRegistrar URL:\nUpdated Date: 2024-02-28T16:33:55Z\nCreation Date: 2024-02-27T19:37:59Z\nRegistry Expiry Date: 2025-02-27T19:37:59Z\nRegistrar: Cybersecurity and Infrastructure Security Agency\nRegistrar IANA ID: 8888888\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY\nRegistry Security ID: REDACTED FOR PRIVACY\nSecurity Name: Registry Customer Service\nSecurity Organization: Cybersecurity and Infrastructure Security Agency\nSecurity Street: 4200 Wilson Blvd.\nSecurity City: Arlington\nSecurity State/Province: VA\nSecurity Postal Code: 22201\nSecurity Country: US\nSecurity Phone: +1.8882820870\nSecurity Email: REDACTED FOR PRIVACY\nName Server: ns1.riversidesheriff.gov\nName Server: ns2.riversidesheriff.gov\nDNSSEC: unsigned\n>>> Last update of WHOIS database: 2024-02-29T17:43:48Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nWHOIS information is provided by the registry solely for query-based,\ninformational purposes. Any information provided is \"as is\" without any\nguarantee of accuracy. You may not use such information to (a) allow,\nenable, or otherwise support the transmission of mass unsolicited,\ncommercial advertising or solicitations; (b) enable high volume, automated,\nelectronic processes that access the registry\'s systems or any\nICANN-Accredited Registrar, except as reasonably necessary to register\ndomain names or modify existing registrations; or (c) engage in or support\nunlawful behavior. We reserve the right to restrict or deny your access to\nthe WHOIS database, and may modify these terms at any time.',NULL,3579,'','Domain Name: riversidesheriff.gov\nRegistrar WHOIS Server: whois.cloudflareregistry.com\nUpdated Date: 2024-02-28T16:33:55Z\nCreation Date: 2024-02-27T19:37:59Z\nRegistry Expiry Date: 2025-02-27T19:37:59Z\nRegistrar: Cybersecurity and Infrastructure Security Agency\nRegistrar IANA ID: 8888888\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY\nAdmin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY\nTech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY\nName Server: ns1.riversidesheriff.gov\nName Server: ns2.riversidesheriff.gov\n','','2024-02-29 17:43:07','2024-02-29 17:43:07','Cybersecurity and Infrastructure Security Agency','whois.cloudflareregistry.com',NULL,0),(1148,'2024-02-28T23:52:31Z','2024-02-28T23:54:05Z','2025-02-28T23:52:31Z',3439,3440,NULL,3441,NULL,'southportland.gov','dns3.civicplus.com\ndns4.civicplus.com\n','addPeriod serverTransferProhibited','Domain Name: southportland.gov\nRegistrar WHOIS Server: whois.cloudflareregistry.com\nRegistrar URL:\nUpdated Date: 2024-02-28T23:54:05Z\nCreation Date: 2024-02-28T23:52:31Z\nRegistry Expiry Date: 2025-02-28T23:52:31Z\nRegistrar: Cybersecurity and Infrastructure Security Agency\nRegistrar IANA ID: 8888888\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY\nRegistry Security ID: REDACTED FOR PRIVACY\nSecurity Name: Registry Customer Service\nSecurity Organization: Cybersecurity and Infrastructure Security Agency\nSecurity Street: 4200 Wilson Blvd.\nSecurity City: Arlington\nSecurity State/Province: VA\nSecurity Postal Code: 22201\nSecurity Country: US\nSecurity Phone: +1.8882820870\nSecurity Email: REDACTED FOR PRIVACY\nName Server: dns3.civicplus.com\nName Server: dns4.civicplus.com\nDNSSEC: unsigned\n>>> Last update of WHOIS database: 2024-02-29T17:43:56Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nWHOIS information is provided by the registry solely for query-based,\ninformational purposes. Any information provided is \"as is\" without any\nguarantee of accuracy. You may not use such information to (a) allow,\nenable, or otherwise support the transmission of mass unsolicited,\ncommercial advertising or solicitations; (b) enable high volume, automated,\nelectronic processes that access the registry\'s systems or any\nICANN-Accredited Registrar, except as reasonably necessary to register\ndomain names or modify existing registrations; or (c) engage in or support\nunlawful behavior. We reserve the right to restrict or deny your access to\nthe WHOIS database, and may modify these terms at any time.',NULL,3579,'','Domain Name: southportland.gov\nRegistrar WHOIS Server: whois.cloudflareregistry.com\nUpdated Date: 2024-02-28T23:54:05Z\nCreation Date: 2024-02-28T23:52:31Z\nRegistry Expiry Date: 2025-02-28T23:52:31Z\nRegistrar: Cybersecurity and Infrastructure Security Agency\nRegistrar IANA ID: 8888888\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY\nAdmin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY\nTech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY\nName Server: dns3.civicplus.com\nName Server: dns4.civicplus.com\n','','2024-02-29 17:43:16','2024-02-29 17:43:16','Cybersecurity and Infrastructure Security Agency','whois.cloudflareregistry.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_gov_add_2024_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_gov_add_2024_02_29`
--

DROP TABLE IF EXISTS `contact_gov_add_2024_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_gov_add_2024_02_29` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_gov_add_2024_02_29`
--

LOCK TABLES `contact_gov_add_2024_02_29` WRITE;
/*!40000 ALTER TABLE `contact_gov_add_2024_02_29` DISABLE KEYS */;
INSERT INTO `contact_gov_add_2024_02_29` VALUES (3430,'CSD/CB – Attn: Cameron Dixon','Cybersecurity and Infrastructure Security Agency','CISA – NGR STOP 0645\n1110 N. Glebe Rd.',NULL,NULL,NULL,'Arlington','VA','20598-0645','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Registrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3431,'Program Manager','Cybersecurity and Infrastructure Security Agency','4200 Wilson Blvd.',NULL,NULL,NULL,'Arlington','VA','22201','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Admin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3432,'Registry Customer Service','Cybersecurity and Infrastructure Security Agency','4200 Wilson Blvd.',NULL,NULL,NULL,'Arlington','VA','22201','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Tech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3433,'CSD/CB – Attn: Cameron Dixon','Cybersecurity and Infrastructure Security Agency','CISA – NGR STOP 0645\n1110 N. Glebe Rd.',NULL,NULL,NULL,'Arlington','VA','20598-0645','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Registrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3434,'Program Manager','Cybersecurity and Infrastructure Security Agency','4200 Wilson Blvd.',NULL,NULL,NULL,'Arlington','VA','22201','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Admin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3435,'Registry Customer Service','Cybersecurity and Infrastructure Security Agency','4200 Wilson Blvd.',NULL,NULL,NULL,'Arlington','VA','22201','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Tech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3436,'CSD/CB – Attn: Cameron Dixon','Cybersecurity and Infrastructure Security Agency','CISA – NGR STOP 0645\n1110 N. Glebe Rd.',NULL,NULL,NULL,'Arlington','VA','20598-0645','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Registrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3437,'Program Manager','Cybersecurity and Infrastructure Security Agency','4200 Wilson Blvd.',NULL,NULL,NULL,'Arlington','VA','22201','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Admin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3438,'Registry Customer Service','Cybersecurity and Infrastructure Security Agency','4200 Wilson Blvd.',NULL,NULL,NULL,'Arlington','VA','22201','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Tech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3439,'CSD/CB – Attn: Cameron Dixon','Cybersecurity and Infrastructure Security Agency','CISA – NGR STOP 0645\n1110 N. Glebe Rd.',NULL,NULL,NULL,'Arlington','VA','20598-0645','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Registrant Name: CSD/CB – Attn: Cameron Dixon\nRegistrant Organization: Cybersecurity and Infrastructure Security Agency\nRegistrant Street: CISA – NGR STOP 0645\nRegistrant Street: 1110 N. Glebe Rd.\nRegistrant City: Arlington\nRegistrant State/Province: VA\nRegistrant Postal Code: 20598-0645\nRegistrant Country: US\nRegistrant Phone: +1.8882820870\nRegistrant Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3440,'Program Manager','Cybersecurity and Infrastructure Security Agency','4200 Wilson Blvd.',NULL,NULL,NULL,'Arlington','VA','22201','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Admin Name: Program Manager\nAdmin Organization: Cybersecurity and Infrastructure Security Agency\nAdmin Street: 4200 Wilson Blvd.\nAdmin City: Arlington\nAdmin State/Province: VA\nAdmin Postal Code: 22201\nAdmin Country: US\nAdmin Phone: +1.8882820870\nAdmin Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3441,'Registry Customer Service','Cybersecurity and Infrastructure Security Agency','4200 Wilson Blvd.',NULL,NULL,NULL,'Arlington','VA','22201','UNITED STATES',NULL,'18882820870',NULL,NULL,NULL,1,'Tech Name: Registry Customer Service\nTech Organization: Cybersecurity and Infrastructure Security Agency\nTech Street: 4200 Wilson Blvd.\nTech City: Arlington\nTech State/Province: VA\nTech Postal Code: 22201\nTech Country: US\nTech Phone: +1.8882820870\nTech Email: REDACTED FOR PRIVACY',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_gov_add_2024_02_29` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-02-29 18:36:27
